ODFPY: odf.table Namespace Reference

ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.table Namespace Reference

## Functions
def | Background
def | Body
def | CalculationSettings
def | CellAddress
def | CellContentChange
def | CellContentDeletion
def | CellRangeSource
def | ChangeDeletion
def | ChangeTrackTableCell
def | Consolidation
def | ContentValidation
def | ContentValidations
def | CoveredTableCell
def | CutOffs
def | DataPilotDisplayInfo
def | DataPilotField
def | DataPilotFieldReference
def | DataPilotGroup
def | DataPilotGroupMember
def | DataPilotGroups
def | DataPilotLayoutInfo
def | DataPilotLevel
def | DataPilotMember
def | DataPilotMembers
def | DataPilotSortInfo
def | DataPilotSubtotal
def | DataPilotSubtotals
def | DataPilotTable
def | DataPilotTables
def | DatabaseRange
def | DatabaseRanges
def | DatabaseSourceQuery
def | DatabaseSourceSql
def | DatabaseSourceTable
def | DdeLink
def | DdeLinks
def | Deletion
def | Deletions
def | Dependencies
def | Dependency
def | Desc
def | Detective
def | ErrorMacro
def | ErrorMessage
def | EvenColumns
def | EvenRows
def | Filter
def | FilterAnd
def | FilterCondition
def | FilterOr
def | FilterSetItem
def | FirstColumn
def | FirstRow
def | HelpMessage
def | HighlightedRange
def | Insertion
def | InsertionCutOff
def | Iteration
def | LabelRange
def | LabelRanges
def | LastColumn
def | LastRow
def | Movement
def | MovementCutOff
def | NamedExpression
def | NamedExpressions
def | NamedRange
def | NullDate
def | OddColumns
def | OddRows
def | Operation
def | Previous
def | Scenario
def | Shapes
def | Sort
def | SortBy
def | SortGroups
def | SourceCellRange
def | SourceRangeAddress
def | SourceService
def | SubtotalField
def | SubtotalRule
def | SubtotalRules
def | Table
def | TableCell
def | TableColumn
def | TableColumnGroup
def | TableColumns
def | TableHeaderColumns
def | TableHeaderRows
def | TableRow
def | TableRowGroup
def | TableRows
def | TableSource
def | TableTemplate
def | TargetRangeAddress
def | Title
def | TrackedChanges

## Function Documentation

def odf.table.Background | ( |  | args | ) |

Definition at line 26 of file table.py.

def odf.table.Body | ( |  | args | ) |

Definition at line 29 of file table.py.

def odf.table.CalculationSettings | ( |  | args | ) |

Definition at line 32 of file table.py.

def odf.table.CellAddress | ( |  | args | ) |

Definition at line 35 of file table.py.

def odf.table.CellContentChange | ( |  | args | ) |

Definition at line 38 of file table.py.

def odf.table.CellContentDeletion | ( |  | args | ) |

Definition at line 41 of file table.py.

def odf.table.CellRangeSource | ( |  | args | ) |

Definition at line 44 of file table.py.

def odf.table.ChangeDeletion | ( |  | args | ) |

Definition at line 48 of file table.py.

def odf.table.ChangeTrackTableCell | ( |  | args | ) |

Definition at line 51 of file table.py.

def odf.table.Consolidation | ( |  | args | ) |

Definition at line 54 of file table.py.

def odf.table.ContentValidation | ( |  | args | ) |

Definition at line 57 of file table.py.

def odf.table.ContentValidations | ( |  | args | ) |

Definition at line 60 of file table.py.

def odf.table.CoveredTableCell | ( |  | args | ) |

Definition at line 63 of file table.py.

def odf.table.CutOffs | ( |  | args | ) |

Definition at line 66 of file table.py.

def odf.table.DatabaseRange | ( |  | args | ) |

Definition at line 114 of file table.py.

def odf.table.DatabaseRanges | ( |  | args | ) |

Definition at line 117 of file table.py.

def odf.table.DatabaseSourceQuery | ( |  | args | ) |

Definition at line 120 of file table.py.

def odf.table.DatabaseSourceSql | ( |  | args | ) |

Definition at line 123 of file table.py.

def odf.table.DatabaseSourceTable | ( |  | args | ) |

Definition at line 126 of file table.py.

def odf.table.DataPilotDisplayInfo | ( |  | args | ) |

Definition at line 69 of file table.py.

def odf.table.DataPilotField | ( |  | args | ) |

Definition at line 72 of file table.py.

def odf.table.DataPilotFieldReference | ( |  | args | ) |

Definition at line 75 of file table.py.

def odf.table.DataPilotGroup | ( |  | args | ) |

Definition at line 78 of file table.py.

def odf.table.DataPilotGroupMember | ( |  | args | ) |

Definition at line 81 of file table.py.

def odf.table.DataPilotGroups | ( |  | args | ) |

Definition at line 84 of file table.py.

def odf.table.DataPilotLayoutInfo | ( |  | args | ) |

Definition at line 87 of file table.py.

def odf.table.DataPilotLevel | ( |  | args | ) |

Definition at line 90 of file table.py.

def odf.table.DataPilotMember | ( |  | args | ) |

Definition at line 93 of file table.py.

def odf.table.DataPilotMembers | ( |  | args | ) |

Definition at line 96 of file table.py.

def odf.table.DataPilotSortInfo | ( |  | args | ) |

Definition at line 99 of file table.py.

def odf.table.DataPilotSubtotal | ( |  | args | ) |

Definition at line 102 of file table.py.

def odf.table.DataPilotSubtotals | ( |  | args | ) |

Definition at line 105 of file table.py.

def odf.table.DataPilotTable | ( |  | args | ) |

Definition at line 108 of file table.py.

def odf.table.DataPilotTables | ( |  | args | ) |

Definition at line 111 of file table.py.

def odf.table.DdeLink | ( |  | args | ) |

Definition at line 129 of file table.py.

def odf.table.DdeLinks | ( |  | args | ) |

Definition at line 132 of file table.py.

def odf.table.Deletion | ( |  | args | ) |

Definition at line 135 of file table.py.

def odf.table.Deletions | ( |  | args | ) |

Definition at line 138 of file table.py.

def odf.table.Dependencies | ( |  | args | ) |

Definition at line 141 of file table.py.

def odf.table.Dependency | ( |  | args | ) |

Definition at line 144 of file table.py.

def odf.table.Desc | ( |  | args | ) |

Definition at line 147 of file table.py.

def odf.table.Detective | ( |  | args | ) |

Definition at line 150 of file table.py.

def odf.table.ErrorMacro | ( |  | args | ) |

Definition at line 153 of file table.py.

def odf.table.ErrorMessage | ( |  | args | ) |

Definition at line 156 of file table.py.

def odf.table.EvenColumns | ( |  | args | ) |

Definition at line 159 of file table.py.

def odf.table.EvenRows | ( |  | args | ) |

Definition at line 162 of file table.py.

def odf.table.Filter | ( |  | args | ) |

Definition at line 165 of file table.py.

def odf.table.FilterAnd | ( |  | args | ) |

Definition at line 168 of file table.py.

def odf.table.FilterCondition | ( |  | args | ) |

Definition at line 171 of file table.py.

def odf.table.FilterOr | ( |  | args | ) |

Definition at line 174 of file table.py.

def odf.table.FilterSetItem | ( |  | args | ) |

Definition at line 177 of file table.py.

def odf.table.FirstColumn | ( |  | args | ) |

Definition at line 180 of file table.py.

def odf.table.FirstRow | ( |  | args | ) |

Definition at line 183 of file table.py.

def odf.table.HelpMessage | ( |  | args | ) |

Definition at line 186 of file table.py.

def odf.table.HighlightedRange | ( |  | args | ) |

Definition at line 189 of file table.py.

def odf.table.Insertion | ( |  | args | ) |

Definition at line 192 of file table.py.

def odf.table.InsertionCutOff | ( |  | args | ) |

Definition at line 195 of file table.py.

def odf.table.Iteration | ( |  | args | ) |

Definition at line 198 of file table.py.

def odf.table.LabelRange | ( |  | args | ) |

Definition at line 201 of file table.py.

def odf.table.LabelRanges | ( |  | args | ) |

Definition at line 204 of file table.py.

def odf.table.LastColumn | ( |  | args | ) |

Definition at line 207 of file table.py.

def odf.table.LastRow | ( |  | args | ) |

Definition at line 210 of file table.py.

def odf.table.Movement | ( |  | args | ) |

Definition at line 213 of file table.py.

def odf.table.MovementCutOff | ( |  | args | ) |

Definition at line 216 of file table.py.

def odf.table.NamedExpression | ( |  | args | ) |

Definition at line 219 of file table.py.

def odf.table.NamedExpressions | ( |  | args | ) |

Definition at line 222 of file table.py.

def odf.table.NamedRange | ( |  | args | ) |

Definition at line 225 of file table.py.

def odf.table.NullDate | ( |  | args | ) |

Definition at line 228 of file table.py.

def odf.table.OddColumns | ( |  | args | ) |

Definition at line 231 of file table.py.

def odf.table.OddRows | ( |  | args | ) |

Definition at line 234 of file table.py.

def odf.table.Operation | ( |  | args | ) |

Definition at line 237 of file table.py.

def odf.table.Previous | ( |  | args | ) |

Definition at line 240 of file table.py.

def odf.table.Scenario | ( |  | args | ) |

Definition at line 243 of file table.py.

def odf.table.Shapes | ( |  | args | ) |

Definition at line 246 of file table.py.

def odf.table.Sort | ( |  | args | ) |

Definition at line 249 of file table.py.

def odf.table.SortBy | ( |  | args | ) |

Definition at line 252 of file table.py.

def odf.table.SortGroups | ( |  | args | ) |

Definition at line 255 of file table.py.

def odf.table.SourceCellRange | ( |  | args | ) |

Definition at line 258 of file table.py.

def odf.table.SourceRangeAddress | ( |  | args | ) |

Definition at line 261 of file table.py.

def odf.table.SourceService | ( |  | args | ) |

Definition at line 264 of file table.py.

def odf.table.SubtotalField | ( |  | args | ) |

Definition at line 267 of file table.py.

def odf.table.SubtotalRule | ( |  | args | ) |

Definition at line 270 of file table.py.

def odf.table.SubtotalRules | ( |  | args | ) |

Definition at line 273 of file table.py.

def odf.table.Table | ( |  | args | ) |

Definition at line 276 of file table.py.

def odf.table.TableCell | ( |  | args | ) |

Definition at line 279 of file table.py.

def odf.table.TableColumn | ( |  | args | ) |

Definition at line 282 of file table.py.

def odf.table.TableColumnGroup | ( |  | args | ) |

Definition at line 285 of file table.py.

def odf.table.TableColumns | ( |  | args | ) |

Definition at line 288 of file table.py.

def odf.table.TableHeaderColumns | ( |  | args | ) |

Definition at line 291 of file table.py.

def odf.table.TableHeaderRows | ( |  | args | ) |

Definition at line 294 of file table.py.

def odf.table.TableRow | ( |  | args | ) |

Definition at line 297 of file table.py.

def odf.table.TableRowGroup | ( |  | args | ) |

Definition at line 300 of file table.py.

def odf.table.TableRows | ( |  | args | ) |

Definition at line 303 of file table.py.

def odf.table.TableSource | ( |  | args | ) |

Definition at line 306 of file table.py.

def odf.table.TableTemplate | ( |  | args | ) |

Definition at line 310 of file table.py.

def odf.table.TargetRangeAddress | ( |  | args | ) |

Definition at line 313 of file table.py.

def odf.table.Title | ( |  | args | ) |

Definition at line 316 of file table.py.

def odf.table.TrackedChanges | ( |  | args | ) |

Definition at line 319 of file table.py.